eclipse.preferences.version=1
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target/description=
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target/name=module-metadata-repository@/home/jenkins/agent/workspace/Eclipse_LSAT_build_v0.1-RC1/product/org.eclipse.lsat.product/target
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target/suffix=p2content.xml
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target/uri=file\:/home/jenkins/agent/workspace/Eclipse_LSAT_build_v0.1-RC1/product/org.eclipse.lsat.product/target/
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target/version=1.0.0
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target_targetPlatformRepository/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target_targetPlatformRepository/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target_targetPlatformRepository/uri=file\:/home/jenkins/agent/workspace/Eclipse_LSAT_build_v0.1-RC1/product/org.eclipse.lsat.product/target/targetPlatformRepository/
repositories/file\:_home_jenkins_agent_workspace_Eclipse_LSAT_build_v0.1-RC1_product_org.eclipse.lsat.product_target_targetPlatformRepository/version=0.0.1
repositories/http\:__download.eclipse.org_elk_updates_releases_0.2.0/count=1
repositories/http\:__download.eclipse.org_elk_updates_releases_0.2.0/enabled=true
repositories/http\:__download.eclipse.org_elk_updates_releases_0.2.0/isSystem=false
repositories/http\:__download.eclipse.org_elk_updates_releases_0.2.0/uri=http\://download.eclipse.org/elk/updates/releases/0.2.0/
repositories/http\:__download.eclipse.org_escet_v0.1_update-site/count=1
repositories/http\:__download.eclipse.org_escet_v0.1_update-site/enabled=true
repositories/http\:__download.eclipse.org_escet_v0.1_update-site/isSystem=false
repositories/http\:__download.eclipse.org_escet_v0.1_update-site/uri=http\://download.eclipse.org/escet/v0.1/update-site/
repositories/http\:__download.eclipse.org_tools_orbit_downloads_drops_R20220531185310_repository/count=1
repositories/http\:__download.eclipse.org_tools_orbit_downloads_drops_R20220531185310_repository/enabled=true
repositories/http\:__download.eclipse.org_tools_orbit_downloads_drops_R20220531185310_repository/isSystem=false
repositories/http\:__download.eclipse.org_tools_orbit_downloads_drops_R20220531185310_repository/uri=http\://download.eclipse.org/tools/orbit/downloads/drops/R20220531185310/repository/
repositories/http\:__download.eclipse.org_trace4cps_v0.1_update-site/count=1
repositories/http\:__download.eclipse.org_trace4cps_v0.1_update-site/enabled=true
repositories/http\:__download.eclipse.org_trace4cps_v0.1_update-site/isSystem=false
repositories/http\:__download.eclipse.org_trace4cps_v0.1_update-site/uri=http\://download.eclipse.org/trace4cps/v0.1/update-site/
